/* $Id: winter.css 5650 2006-12-14 17:43:22Z smaxim $ */

@import url("zapatec/layouts/layout-2d.css");



.calendar, .calendar table {


  border:none;

  color: #000;


}

.calendar table { width:200px; background:#FFF; border:4px solid #3DBADC; }



.calendar .nav {

  background-color: #FFF; font-weight:bold;

}



.calendar thead .title {

  background-color: #CCEBF4;

  color: #000;

}



.calendar thead .headrow {

  background-color: #666;

  color: #fff;

}



.calendar thead .daynames {

  background-color: #3DBADC; font-weight:bold;

}



.calendar thead .name {

  border-color: #3DBADC;

  color:#FFF;

}



.calendar thead .weekend {

  color: #CCC;

}



.calendar thead .hilite {

  background-color: #333;
color:#FFF;

  border-color: #333;
  cursor:pointer;

}



.calendar thead .active {

  background-color: #333;

}



.calendar tbody .day {

  color: #000;

}

.calendar tbody .day.othermonth {

  color: #888;

}

.calendar tbody .day.othermonth.oweekend {

  color: #DDD;

}



.calendar table .wn {

  border-color: #000;

  background-color: #CCEBF4;

}



.calendar tbody .rowhilite td {

  background-color: #CCEBF4;

}



.calendar tbody .rowhilite td.wn {

  background-color: #CCEBF4;

}



.calendar tbody td.hilite {

  background-color: #333;

  border-color: #333;
  color:#FFF !important;
  cursor:pointer;

}



.calendar tbody td.active {

  background-color: #333;

}



.calendar tbody td.selected {

  border-color: #333;

  background-color: #333;

  color: #FFF;

}



.calendar tbody td.weekend {

  color: #888;

}



.calendar tbody td.today {

  color: #000;

}



.calendar tbody .disabled { color: #999; }



.calendar tfoot .footrow {

  background-color: #556;

  color: #fff;

}



.calendar tfoot .ttip {

  background-color: #CCEBF4;

  color: #445;

  border-color: #556;

}



.calendar tfoot .hilite {

  background-color: #aaf;

  border-color: #04f;

  color: #000;

}



.calendar tfoot .active {

  background-color: #77c;

}



.calendar .combo {

  border-color: #655;

  background-color: #def;

  color: #000;

}



.calendar .combo .hilite {

  background-color: #acf;

}



.calendar .combo .active {

  border-color: #46a;

  background-color: #eef;

}



.calendar .month-left-border { /* Divider line between two monthes */

  border-left:1px solid #555566;

}





/* time */



.calendar tfoot tr.time td { border-color: #000; }

.calendar tfoot tr.time td.hour,

.calendar tfoot tr.time td.minute { border-color: #aac; }

.calendar tfoot tr.time td.hilite { background-color: #acf; }

.calendar tfoot tr.time td.active { background-color: #9be; }

